zh_tw:

  archive:
    show_lang: 呈現語系
    download: 檔案下載
    archive: 檔案室
    Title: 標題
    Files: 檔案
    Category: 類別
    frontend:
      archive: 檔案室前台
    widget:
      index: 檔案室Widget
  mongoid:
    attributes:
      archive_file:
        sort_number: 排序數
